[Message]
NotAdmin=Installeren en deïnstalleren is niet mogelijk omdat de gebruiker niet is aangemeld als beheerder of niet de daartoe benodige rechten heeft.
OldKMDP=Er is een bestaande versie van KM-NET for Direct Printing aangetroffen op het systeem. U moet de bestaande versie verwijderen voordat u de nieuwe versie van KM-NET for Direct Printing installeert. Klik op OK als u de bestaande versie van KM-NET for Direct Printing wilt verwijderen.
StopInst=Installer is voortijdig beëindigd.
RunExe=Een aantal bestanden die moeten worden bijgewerkt zijn momenteel in gebruik. Sluit het programma af voordat u deze setup uitvoert.
DelOld=Bezig met het verwijderen van oudere versies van deze toepassing...
WinServ=De toepassing is niet bedoeld om in een server te worden gebruikt. Er kan niet worden gegarandeerd dat het correct werkt wanneer u doorgaat met de installatie. Wilt u doorgaan met de installatie?
Lang=Taal
SelectedLang=Nederlands
TargetFolder=Bestemmingsmap
ProgFolder=Applicatiemap
ABORT_COMCTL32_MSG=Het installatieproces is beëindigd mogelijk door een verouderde COMCTL32.DLL die op uw systeem is geïnstalleerd.Het is aanbevolen dat u de meest recente Microsoft-producten installeert, zoals Internet Explorer 5.0 of later.
K_DLG_SDASK_TITLE=
K_DLG_SDASK_TEXT=
K_DLG_NOTSUPPORT_OS=
K_DLG_ASK_SUBT=
K_DLG_ASK_CAP=
K_DLG_ERRORMSG1=
K_DLG_ERRORMSG2=
UninstErr=Het is niet mogelijk om informatie van de oude versie te verkrijgen. Na verwijdering dient u dit opnieuw te installeren. 
ThisOS_StopInst=De toepassing is niet bedoeld om in deze omgeving te worden gebruikt. De installatie is geannuleerd.
